html, body {
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
}

.container {
    flex: 1; /* Occupa lo spazio disponibile senza forzare il footer */
}

.navbar {
    border-bottom: 1px solid #ddd;
}
.navbar-brand img {
    height: 40px;
    width: auto;
}

footer {
    background-color: #212529; /* Stesso colore della navbar */
    color: white;
    text-align: center;
    padding: 15px 0;
}

footer p {
    margin-bottom: 0;
}

.bg-vivatis {
    background-color: #eaa270;
}